body {margin:0px; font-family:arial;}

h2 {font-size:11pt; color:#000066; font-style:italic;}

h3 {font-size:11pt; font-style:italic; color:#ff0000; border-bottom:1px solid #000000; padding-bottom:1px;}

p {font-size:8pt; color:#666666;}

td {font-size:8pt; color:#666666;}

a {color:#009900; font-weight:bold; text-decoration:none;}
a:hover {text-decoration:underline;}

#ralley_car_1 {position:absolute; top:0px;}

#intro {position:absolute; top:12px; left:160px; width:350px;}

#videos_1 {position:absolute; top:40px; left:465px;}

#logo_amtv {position:absolute; top:25px; right:10px;}

#strapline1 {position:absolute; top:130px; width:100%; font-size:6pt; background-color:#000066; padding:0px; color:#000066;}

#strapline2 {position:absolute; top:141px; width:100%; font-size:6pt; background-color:#ff0000; padding:0px; border-bottom:2px solid #cccccc; color:#ff0000;}

#squares_1 {position:absolute; top:155px; left:0px;}

#column1 {position:absolute; top:180px; left:56px; width:280px; padding-bottom:20px;}

#column2 {position:absolute; top:170px; left:400px; width:280px; padding-bottom:20px;}

#orderForm {position:absolute; top:170px; left:150px; padding-bottom:20px;}
#orderForm p {font-size:10pt;}
#orderForm td {font-size:10pt;}
#orderForm h2 {font-size:11pt; color:#000066; font-style:italic; border-bottom:1px solid #000066; padding:5px; width:500px;}

#content {position:absolute; top:170px; left:150px; padding-bottom:20px;}
#content p {font-size:12pt;}
#content h2 {font-size:11pt; color:#000066; font-style:italic; border-bottom:1px solid #000066; padding:5px; width:500px;}


#box {border:1px solid #cccccc; background-image:url(images/bg_rally_car.gif); background-color:#eeeeee; padding-left:10px; padding-right:10px;}

#price {font-size:16pt; font-weight:bold; color:#ff0000; text-align:right;}

#footer p {font-size:7pt; color:#aaaaaa;}
#footer a {font-size:7pt; color:#aaaaaa; font-weight:normal;}
